<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Disable Connection Bubble" group="Registry Tweaks" checked="False">
<Tip>Permanently Disable the #777 Connection Bubble from Popping up</Tip>
<Guid type="p">f35fab80-f11a-4749-8f3b-0217cd31d589</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/19/2007</OEMDate>
</Item>
</Items>

